@-ms-viewport
{
	width: 380px;
}

@-webkit-viewport
{
	width: 380px;
}

@-o-viewport
{
	width: 380px;
}

@-moz-viewport
{
	width: 380px;
}

@viewport
{
	width: 380px;
}

.html
{
	background: #AFAFAF url("../../images/gray_jean.jpg") repeat left top scroll;
}

#page
{
	z-index: 1;
	width: 380px;
	min-height: 798.7500000000002px;
	padding-bottom: 0px;
}

#page_position_content
{
	margin-top: 5px;
	margin-bottom: -143px;
}

#u2448
{
	z-index: 2;
	width: 380px;
	padding-bottom: 7px;
}

#u2500
{
	z-index: 34;
	width: 30px;
	margin-right: -10000px;
	margin-top: 6px;
	left: 5px;
}

#u2447-4
{
	z-index: 30;
	width: 317px;
	min-height: 47px;
	margin-right: -10000px;
	margin-top: 10px;
	left: 35px;
}

#pu2445
{
	width: 0.01px;
	margin-top: 5px;
	position: relative;
}

#u2445
{
	z-index: 3;
	width: 329px;
	margin-right: -10000px;
	padding: 58px 45px 41px 8px;
}

#pu2607
{
	width: 0.01px;
	position: relative;
}

#u2607
{
	z-index: 156;
	width: 11px;
	position: relative;
	margin-right: -10000px;
}

#u2606-4
{
	z-index: 152;
	width: 98px;
	min-height: 18px;
	color: #686767;
	text-align: left;
	font-size: 14px;
	font-family: overlock, sans-serif;
	font-weight: 900;
	position: relative;
	margin-right: -10000px;
	margin-top: 2px;
	left: 17px;
}

#pmenuu2337
{
	width: 0.01px;
	margin-left: 28px;
	margin-top: 54px;
	position: relative;
}

#menuu2337
{
	z-index: 64;
	width: 130px;
	position: relative;
	margin-right: -10000px;
}

#u2354
{
	width: 130px;
	height: 100px;
	position: relative;
	background: transparent url("../../images/compress.png") no-repeat left top;
}

#u2354:hover
{
	margin: 0px;
	background: transparent url("../../images/compress_background-u2230-r-fr.png") no-repeat left top;
}

#u2354:active
{
	margin: 0px;
	background: #A6A6A6 url("../../images/compress_background-u2230-r-fr.png") no-repeat left top;
	background-color: rgba(107, 107, 107, 0.6);
}

.MenuItem /* unifiedNavBar */
{
	cursor: pointer;
}

#menuu2360
{
	z-index: 67;
	width: 130px;
	border-style: none;
	border-color: transparent;
	position: relative;
	margin-right: -10000px;
	left: 171px;
	background: transparent url("../../images/creative_boar.jpg") no-repeat left top;
}

#u2378
{
	width: 130px;
	height: 100px;
	position: relative;
	background: transparent url("../../images/creative_boar.jpg") no-repeat left top;
}

#u2378:hover
{
	margin: 0px;
	background: transparent url("../../images/creative_boar_background-u2269-r-fr.png") no-repeat left top;
}

#u2378:active
{
	margin: 0px;
	background: #A6A6A6 url("../../images/creative_boar_background-u2269-r-fr.png") no-repeat left top;
	background-color: rgba(107, 107, 107, 0.6);
}

#pmenuu2408
{
	width: 0.01px;
	margin-left: 28px;
	margin-top: 70px;
	position: relative;
}

#menuu2408
{
	z-index: 73;
	width: 130px;
	position: relative;
	margin-right: -10000px;
	margin-top: 1px;
}

#u2426
{
	width: 130px;
	height: 100px;
	position: relative;
	background: transparent url("../../images/scoreboard.png") no-repeat left top;
}

#u2426:hover
{
	margin: 0px;
	background: transparent url("../../images/scoreboard_background-u2301-r-fr.png") no-repeat left top;
}

#u2426:active
{
	margin: 0px;
	background: #A6A6A6 url("../../images/scoreboard_background-u2301-r-fr.png") no-repeat left top;
	background-color: rgba(107, 107, 107, 0.6);
}

#menuu2384
{
	z-index: 70;
	width: 130px;
	position: relative;
	margin-right: -10000px;
	left: 171px;
}

#u2388
{
	width: 130px;
	height: 100px;
	position: relative;
	background: transparent url("../../images/buf.png") no-repeat left top;
}

#u2388:hover
{
	margin: 0px;
	background: transparent url("../../images/project_buf-u2277-r-fr.png") no-repeat left top;
}

#u2388:active
{
	margin: 0px;
	background: #A6A6A6 url("../../images/project_buf-u2277-r-fr.png") no-repeat left top;
	background-color: rgba(107, 107, 107, 0.6);
}

#u2438-4
{
	z-index: 100;
	width: 130px;
	min-height: 61px;
	color: #686767;
	text-align: center;
	font-size: 18px;
	font-family: overlock, sans-serif;
	font-weight: 900;
	margin-left: 28px;
	position: relative;
}

#pmenuu2504
{
	width: 0.01px;
	margin-left: 27px;
	margin-top: 7px;
	position: relative;
}

#menuu2504
{
	z-index: 108;
	width: 130px;
	position: relative;
	margin-right: -10000px;
}

#u2521
{
	width: 130px;
	height: 100px;
	position: relative;
	background: transparent url("../../images/compress.png") no-repeat left top;
}

#u2521:hover
{
	margin: 0px;
	background: transparent url("../../images/compress_background-u2230-r-fr.png") no-repeat left top;
}

#u2521:active
{
	margin: 0px;
	background: #A6A6A6 url("../../images/compress_background-u2230-r-fr.png") no-repeat left top;
	background-color: rgba(107, 107, 107, 0.6);
}

#menuu2551
{
	z-index: 114;
	width: 130px;
	position: relative;
	margin-right: -10000px;
	left: 171px;
}

#u2555
{
	width: 130px;
	height: 100px;
	position: relative;
	background: transparent url("../../images/project_pine.png") no-repeat left top;
}

#u2555:hover
{
	margin: 0px;
	background: transparent url("../../images/project_pine_cover-u2555-r-fr.png") no-repeat left top;
}

#u2555:active
{
	margin: 0px;
	background: #A6A6A6 url("../../images/project_pine_cover-u2555-r-fr.png") no-repeat left top;
	background-color: rgba(107, 107, 107, 0.6);
}

#u2600-4
{
	z-index: 128;
	width: 130px;
	min-height: 61px;
	color: #686767;
	text-align: center;
	font-size: 18px;
	font-family: overlock, sans-serif;
	font-weight: 900;
	margin-left: 28px;
	margin-top: 1px;
	position: relative;
}

#pmenuu2575
{
	width: 0.01px;
	margin-left: 27px;
	margin-top: 8px;
	position: relative;
}

#menuu2575
{
	z-index: 117;
	width: 130px;
	position: relative;
	margin-right: -10000px;
}

#u2592
{
	width: 130px;
	height: 100px;
	position: relative;
	background: transparent url("../../images/creative_tablet.jpg") no-repeat left top;
}

#u2592:hover
{
	margin: 0px;
	background: transparent url("../../images/creative_tablet_cover-u2592-r-fr.png") no-repeat left top;
}

#u2592:active
{
	margin: 0px;
	background: #A6A6A6 url("../../images/creative_tablet_cover-u2592-r-fr.png") no-repeat left top;
	background-color: rgba(107, 107, 107, 0.6);
}

#menuu2527
{
	z-index: 111;
	width: 130px;
	position: relative;
	margin-right: -10000px;
	left: 171px;
}

#u2353,#u2377,#u2425,#u2385,#u2520,#u2552,#u2591,#u2528
{
	width: 130px;
	min-height: 100px;
	position: relative;
	margin-right: -10000px;
}

#u2529
{
	width: 130px;
	height: 100px;
	position: relative;
	background: transparent url("../../images/creative_purple.png") no-repeat left top;
}

#u2529:hover
{
	margin: 0px;
	background: transparent url("../../images/creative_purple_cover-u2529-r-fr.png") no-repeat left top;
}

#u2529:active
{
	margin: 0px;
	background: #A6A6A6 url("../../images/creative_purple_cover-u2529-r-fr.png") no-repeat left top;
	background-color: rgba(107, 107, 107, 0.6);
}

#u2604-4
{
	z-index: 144;
	width: 130px;
	min-height: 61px;
	color: #686767;
	text-align: center;
	font-size: 18px;
	font-family: overlock, sans-serif;
	font-weight: 900;
	margin-left: 27px;
	margin-top: 1px;
	position: relative;
}

#menuu2451
{
	z-index: 5;
	width: 380px;
	margin-right: -10000px;
}

#u2480
{
	width: 93px;
	min-height: 30px;
	margin-right: -10000px;
}

#u2483
{
	width: 93px;
	padding-bottom: 16px;
}

#u2483:hover
{
	margin: 0px;
}

#u2483.MuseMenuActive
{
	margin: 0px;
}

#u2484-4
{
	width: 93px;
	min-height: 14px;
	margin-right: -10000px;
	top: 8px;
}

#u2483:hover #u2484-4
{
	padding-top: 0px;
	padding-bottom: 0px;
	min-height: 14px;
	margin: 0px -10000px 0px 0px;
}

#u2452
{
	width: 93px;
	min-height: 30px;
	margin-right: -10000px;
	top: 8px;
	left: 95px;
}

#u2455
{
	width: 93px;
}

#u2457-4
{
	width: 93px;
	min-height: 14px;
	margin-right: -10000px;
}

#u2483.MuseMenuActive #u2484-4,#u2455:hover #u2457-4
{
	padding-top: 0px;
	padding-bottom: 0px;
	min-height: 14px;
	margin: 0px -10000px 0px 0px;
}

#u2459
{
	width: 94px;
	min-height: 30px;
	margin-right: -10000px;
	top: 8px;
	left: 190px;
}

#u2461-4
{
	width: 94px;
	min-height: 14px;
	margin-right: -10000px;
}

#u2455.MuseMenuActive #u2457-4,#u2460:hover #u2461-4
{
	padding-top: 0px;
	padding-bottom: 0px;
	min-height: 14px;
	margin: 0px -10000px 0px 0px;
}

#u2487
{
	width: 94px;
	min-height: 30px;
	margin-right: -10000px;
	top: 8px;
	left: 286px;
}

#u2460,#u2488
{
	width: 94px;
}

#u2490-4
{
	width: 94px;
	min-height: 14px;
	margin-right: -10000px;
}

#u2460.MuseMenuActive #u2461-4,#u2488:hover #u2490-4
{
	padding-top: 0px;
	padding-bottom: 0px;
	min-height: 14px;
	margin: 0px -10000px 0px 0px;
}

#u2488.MuseMenuActive #u2490-4
{
	padding-top: 0px;
	padding-bottom: 0px;
	min-height: 14px;
	margin: 0px -10000px 0px 0px;
}

#u2432-4
{
	z-index: 76;
	width: 130px;
	min-height: 31px;
	color: #686767;
	text-align: center;
	font-size: 18px;
	font-family: overlock, sans-serif;
	font-weight: 900;
	position: relative;
	margin-right: -10000px;
	margin-top: 233px;
	left: 36px;
}

#u2433-4
{
	z-index: 80;
	width: 130px;
	min-height: 28px;
	color: #666666;
	text-align: center;
	font-size: 12px;
	position: relative;
	margin-right: -10000px;
	margin-top: 256px;
	left: 36px;
}

#u2434-4
{
	z-index: 84;
	width: 130px;
	min-height: 31px;
	color: #686767;
	text-align: center;
	font-size: 18px;
	font-family: overlock, sans-serif;
	font-weight: 900;
	position: relative;
	margin-right: -10000px;
	margin-top: 233px;
	left: 207px;
}

#u2435-4
{
	z-index: 88;
	width: 130px;
	min-height: 28px;
	color: #666666;
	text-align: center;
	font-size: 12px;
	position: relative;
	margin-right: -10000px;
	margin-top: 256px;
	left: 207px;
}

#u2436-4
{
	z-index: 92;
	width: 130px;
	min-height: 31px;
	color: #686767;
	text-align: center;
	font-size: 18px;
	font-family: overlock, sans-serif;
	font-weight: 900;
	position: relative;
	margin-right: -10000px;
	margin-top: 402px;
	left: 207px;
}

#u2437-4
{
	z-index: 96;
	width: 130px;
	min-height: 28px;
	color: #666666;
	text-align: center;
	font-size: 12px;
	position: relative;
	margin-right: -10000px;
	margin-top: 426px;
	left: 207px;
}

#u2439-4
{
	z-index: 104;
	width: 130px;
	min-height: 28px;
	color: #666666;
	text-align: center;
	font-size: 12px;
	position: relative;
	margin-right: -10000px;
	margin-top: 427px;
	left: 36px;
}

#u2598-4
{
	z-index: 120;
	width: 130px;
	min-height: 31px;
	color: #686767;
	text-align: center;
	font-size: 18px;
	font-family: overlock, sans-serif;
	font-weight: 900;
	position: relative;
	margin-right: -10000px;
	margin-top: 571px;
	left: 207px;
}

#u2599-4
{
	z-index: 124;
	width: 130px;
	min-height: 28px;
	color: #666666;
	text-align: center;
	font-size: 12px;
	position: relative;
	margin-right: -10000px;
	margin-top: 594px;
	left: 207px;
}

#u2601-4
{
	z-index: 132;
	width: 130px;
	min-height: 28px;
	color: #666666;
	text-align: center;
	font-size: 12px;
	position: relative;
	margin-right: -10000px;
	margin-top: 596px;
	left: 35px;
}

#u2602-4
{
	z-index: 136;
	width: 130px;
	min-height: 31px;
	color: #686767;
	text-align: center;
	font-size: 18px;
	font-family: overlock, sans-serif;
	font-weight: 900;
	position: relative;
	margin-right: -10000px;
	margin-top: 741px;
	left: 207px;
}

#u2603-4
{
	z-index: 140;
	width: 130px;
	min-height: 28px;
	color: #666666;
	text-align: center;
	font-size: 12px;
	position: relative;
	margin-right: -10000px;
	margin-top: 764px;
	left: 206px;
}

#u2605-4
{
	z-index: 148;
	width: 130px;
	min-height: 28px;
	color: #666666;
	text-align: center;
	font-size: 12px;
	position: relative;
	margin-right: -10000px;
	margin-top: 766px;
	left: 35px;
}

#u2609
{
	z-index: 158;
	width: 286px;
	position: relative;
	margin-right: -10000px;
	margin-top: 54px;
	left: 94px;
}

#u2610-4
{
	z-index: 159;
	width: 286px;
	min-height: 9px;
	color: #666666;
	position: relative;
	margin-right: -10000px;
}

#u2611-4
{
	z-index: 163;
	width: 286px;
	min-height: 9px;
	color: #666666;
	position: relative;
	margin-right: -10000px;
	margin-top: 5px;
}

#pu2449
{
	width: 0.01px;
	margin-top: 7px;
	position: relative;
}

#u2449
{
	z-index: 4;
	width: 380px;
	margin-right: -10000px;
}

#u2494
{
	z-index: 49;
	width: 11px;
	margin-right: -10000px;
	margin-top: 5px;
	left: 36px;
}

#pu2497
{
	width: 0.01px;
	position: relative;
	margin-right: -10000px;
	margin-top: 1px;
	left: 52px;
}

#u2497
{
	z-index: 36;
	width: 236px;
	margin-left: 54px;
}

#u2499-4
{
	z-index: 37;
	width: 236px;
	min-height: 9px;
	margin-right: -10000px;
}

#u2498-4
{
	z-index: 41;
	width: 236px;
	min-height: 9px;
	margin-right: -10000px;
	margin-top: 7px;
}

#u2496-9
{
	z-index: 51;
	width: 284px;
	min-height: 52px;
	margin-top: 58px;
}

#u2450-4
{
	z-index: 45;
	width: 98px;
	min-height: 18px;
	margin-right: -10000px;
	margin-top: 8px;
	left: 52px;
}

#u2446-4
{
	z-index: 60;
	width: 284px;
	min-height: 52px;
	margin-right: -10000px;
	margin-top: 32px;
	left: 52px;
}

body
{
	padding-bottom: 148px;
}

#page .verticalspacer
{
	clear: both;
}

